<?php
namespace app\user\controller;

use Webman\Http\Request;

class OrderController extends base
{

    public function index(Request $request) {

    }

    //列表
    public function list(Request $request) {

    }

    //详情
    public function info(Request $request) {

    }

    //保存，创建
    public function save(Request $request) {

    }

    //支付
    public function pay(Request $request) {

    }

    //退款
    public function refund(Request $request) {

    }

    //售后服务
    public function service(Request $request) {

    }

    //删除
    public function remove(Request $request) {

    }
}